/*     882535 : 스크롤 블록/셀 슬라이드 js      */
.empty__882535__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882535__ p{font-size:17px;font-weight:bold}
.empty__882535__ dl{margin:0;text-align:left;color:#333}
.empty__882535__ dt{margin-bottom:5px;font-size:14px}
.empty__882535__ dd{margin:0;font-size:13px}


/*     874355 : 장문 텍스트      */
.textarea__874355__ p {background: linear-gradient(-225deg, rgba(114,175,44,1) 0%, rgba(0,128,204,1) 100%);
	display:block;margin:0;padding:10px;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__874355__ p {font-size:22px;padding:15px 10px;}
}

/*     874365 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__874365__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__874365__ li{display:table;margin-top:5px;font-size:13px;line-height:1.5em;}
.text_list__874365__ li:first-child{margin-top:0;}
.text_list__874365__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;}
.text_list__874365__ span:before{content:'\e60b';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__874365__ p{display:table-cell;vertical-align:middle;color:#666666;font-weight:normal;letter-spacing:0;}

.text_list__874365__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__874365__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__874365__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__874365__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__874365__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__874365__ li{font-size:15px;}
}

/*     874375 : 셀 설정      */
.cell_option__874375__ {display:table;width:100%}
.cell_option__874375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__874375__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__874375__ {padding:30px 0;}
}

